Subject: Re: SU-27 Article Submission...
From: "Steve Bamford ARC" <[email-masked]>
To: "Nathan Slesinger" <[email-masked]>
Date: Sat, 12 Jun 2004 14:49:32 -0700

Hi Nathan,
Thanks for sending in your Su-27 article.  I'll e-mail you when your article goes on ARC....currently articles are taking about 4 weeks from the time they are sent in until they go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Nathan Slesinger 
  To: [email-masked] 
  Sent: Monday, May 17, 2004 10:23 AM
  Subject: SU-27 Article Submission...

  Gallery Template #05 
  "1/72 Hasegawa Su-27" 
  by "Nathan Slesinger" 
  -------------------- 
  Steve Bamford will insert full sized version of photo 01.jpg here 
     
  I built this kit a few years ago and just got a hold of a half decent camera so I thought I'd share a few pics.  This is Hasegawa's kit with Cutting Edge Decals and a True Details seat.  The kit is great and since it was the Hasegawa release I got the photo-etch bits and the white metal seat which I didn't use because the True Details seat was better in my eyes.  

  I hit two snags during the build, one was my fault and the other wasn't.  Problem #1 was that when I was painting the camo (BTW I used A LOT of masking tape for this) I spilled the paint in my airbrushes paint cup all over the rear fuselage.  I don't know if this works for other people, but I grabbed a rag right away and wiped it off instead of letting it sit and waiting to strip it later. This took almost everything off and didn't leave any streaks.  I lightly sanded the area of the spill after the paint dried and just had to repaint the rear fuselage. That wasn't nearly as painful as stripping the entire paintjob would have been.  Problem #2 was the decals.  Cutting Edge Decals are awsome but the wing stripes were too short (about 1/4 in on either side).  If I did it over again, I would paint them on.  I ended up trying unsuccessfully to match the paint, so now there is about 1/4 inch on each side of the stripe that's a little patchy.  Oh well, such is life...

  Click on images below to see larger images 

  Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 
    Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 
  Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 
  I brought this to a constest two years ago at a local hobby shop (Galaxy Hobby for those of you in the western Washington area) and took 2nd place with it, which came as a pleasant surprise.  I know it shouldn't be armed like this since it's an airshow bird, but how can you have a mean looking Su-27 without missles filling every pylon?  

  Steve Bamford will insert full sized version of photo 02.jpg here 
     
  Photos and text © 2003 by "Nathan Slesinger" 

------------------------------------------------------------------------------
  MSN Toolbar provides one-click access to Hotmail from any Web page - FREE download!